:root {
    --gray-color:#383838;
    --Open-Sans-font:'Open Sans', sans-serif;
    --QuickSand-font:'Quicksand', sans-serif;
}

*{
    margin:0;
    padding: 0;
}

/* start menu styling */
.logo-container{
    width: 100%;
}

.logo-container img {
    width: 100%;
    margin: auto;
    max-width: 900px;
    display: block;
}

.menu-btn-container {
    width: 20px;
}

.menu-btn-container:hover {
    cursor: pointer;
}

.menu-section {
    background-color: var(--gray-color);
    display: flex;    
    justify-content: center;
    align-items: center;
    width: 100%;
}

@media screen and (max-width:1150px) {
    .menu-section {
        width: 100%;
        justify-content: center;
    }

    .menu-section i {
        align-self: flex-start;
        margin-top: 25px;
        margin-left: 15px;
    }
}


.menu-section ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 20px;
    max-width: 100%;
}

.menu-section ul li a {
    color: #F5EFEF;
    text-decoration: none;
    font-family: var(--Open-Sans-font);
    margin-right: 20px;
    font-size: 18px;
}



.menu-section ul li:hover a {
    font-weight: 700;
    transition: .2s;
}

.hide-icon, .menu-section .hide-li, .menu-section .hide-ul {
    display: none;
}

@media screen and (max-width:1150px) {
    .hide-icon {
        display: block;
        margin: 10px 0 10px 10px;
    }

 

    .menu-section ul {
        display: none;
        flex-direction: column;
        transition: 0.5s;
       
    }


    .menu-section > ul > li {
        margin-bottom: 10px;
        text-align: center;
    }

    .menu-section .hide-li {
        display: block;
    }

    .menu-section  #O-Nas {
        display: none;
    }

}

/* end menu styling */

/* footer start styling */

footer {
    background-color: var(--gray-color);
    font-family: 'Comfortaa', cursive;

}

.nav-contact {
    background-color: #454545;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 25px;
}

footer a {
    text-decoration: none;
    color: white;
}

.contact-item {
    padding: 5px;
    margin-bottom: 10px;
}

.contact-item address {
    display: inline;
}

.icon {
    margin-right:5px;
}

.dates-container {
    text-align: center;
    padding: 25px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    max-width: 50%;
    margin: auto;
}

.date-link {
    flex: 1 0 21%;
    align-self: center; 
    background-color: rgb(253, 249, 240);
    border: 2px solid black;
    border-radius: 6px;
    color: #383838;
    display: inline-block; 
    font-size: 25px;
    margin-bottom: 20px;
    padding: 0  0 15px 0; 
    max-width: 400px;
    text-decoration: none;
}

.date-image{
    max-width: 100%;
}